Indexhibit
Index + Exhibit

Login:

Created by
Daniel Eatock
Jeffery Vaska
And You

Indexhibit was updated to version 2.1.4 on April 10, 2017.

upgrade error message

 

Indexhibit version: 2.0
Thread is resolved.

simonl
UNITED KINGDOM
4 year(s) ago
Permalink Post

I tried upgrading - using the instructions on the "upgrading to Indexhibit 2 etc..." page and I get the message: "Class 'exhibit' not found in /mounted-storage/home119c/sub004/sc67170-GUDM/basement43.co.uk/ndxzstudio/common.php on line 114" when I go the the Url for the site (basement43.co.uk) - I notice someone has asked the same question a while ago but then they seem to have resolved it without passing on how!

Best Answer!
Vaska A
UNITED STATES
4 year(s) ago
Permalink Post

I think it's possible that you were using an exhibit format that does not exist within Indexhibit v2. Go into the studio and change the exhibit format to something in the system and see if the problem stops.

simonl
UNITED KINGDOM
4 year(s) ago
Permalink Post

OK, thanks Vaska. I have another problem/question but I'll do it as a new thread !

Showing 1 - 3 of 3 posts in Forum » Upgrade » upgrade error message
 

This thread has been closed, thank you.